#Mon Jan 05 21:25:42 PKT 2026
com.remote2.video_remote2.app-main-1\:/drawable-v21/icon.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\drawable-v21\\icon.png
com.remote2.video_remote2.app-main-1\:/drawable-v21/launch_background.xml=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\drawable-v21\\launch_background.xml
com.remote2.video_remote2.app-main-1\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
com.remote2.video_remote2.app-main-1\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
com.remote2.video_remote2.app-main-1\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
com.remote2.video_remote2.app-main-1\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
com.remote2.video_remote2.app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
